html, body {
  box-sizing: border-box;
  font-display: auto;
}

#signatures-wrapper {
  padding: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

div.signature {
  flex: 1 1 auto;
  margin: 4px 0;
  padding: 4px;
  max-width: 50%;
  box-sizing: border-box;
  word-break: break-word;
}

div.signature .name {
  margin: 5px 0;
  padding: 5px 0;
  font-weight: bold;
  word-wrap: break-word;
  
  box-sizing: border-box;
  word-break: break-word;
}

div.signature .seperator{
  margin: 5px 0;
  padding: 5px 0;
  word-wrap:normal;
  
  box-sizing: border-box;
  word-break: break-word;
}

div.signature .organization {
  margin: 5px 0;
  padding: 5px 0;
  word-break: break-all;
  word-break: break-word;
  word-wrap:normal;
  
  box-sizing: border-box;
}

.hero{
  background: linear-gradient(140deg, #004990e6, #00499057) !important;
}

html.js-user-action .hero { 
  background : url(../../../../../cdn.jamesmurgatroyd.com/wp-content/uploads/2021/03/18170628/website-wireframe-scaled-1.jpg) !important;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 1;
  /* background-image: url(https://www.link-ages.ca/wp-content/themes/holler-astra/assets/css/styles.css?ver=AGNT_CHILD) !important; */
}